
<button class="btn btn-default btn-xs" type="submit"  title="Corriger la value de ce paramètre"
        onClick='sendData("data_type={{V.parameter.dataType}}&data_index={{V.data_index}}&parameter_id={{V.parameter_id}}&sysma_object_type_id={{sysma_object_type_id}}&sysma_object_id={{sysma_object_id}}", "{{url('sysma-relation-parameter-value-update')}}", "renseigneFormTr{{V.sysma_relation_id}}{{V.parameter_id}}", event);'>

    <span class="glyphicon glyphicon-pencil text-muted"></span>  
    Corriger
</button>
